package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF175 extends MwfRequest<MWF175, MWF175Response> {

    @Parameter(name = "CisloUctu")
    MWF175 cisloUctu(String cisloUctu);
    @Parameter(name = "Kontext")
    MWF175 kontext(Long kontext);
}
